Exiv2 'jp2image.cpp' Remote Denial of Service Vulnerability

Bugtraq ID: 102477
Class: Boundary Condition Error
CVE: CVE-2018-4868
Remote: Yes
Local: No
Published: Jan 03 2018 12:00AM
Updated: Jan 03 2018 12:00AM
Credit: xcainiao
Vulnerable: Exiv2 Exiv2 0.26
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus